@charset "utf-8";
/* CSS Document */


/* ---ClearFix--- */ 
.clearfix:after{
	content: ".";
	display: block;
	 height: 0px;
	 clear: both;
	 visibility: hidden; 
} 
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac \*/ 
* html .clearfix{
	height: 1px; 
} 
.clearfix{
    display: block;
} 
/* ---ClearFix--- */



h1{
	width:641px;
	height:100px;
	margin:0;
	padding:0;
	line-height:100px;
	color:#630;
	font-size:18px;
	text-align:center;
	border:2px solid #CCC;
}


p#strengthening{
	clear:both;
	margin:10px 10px -5px 0;
	padding:0;
	text-align:right;
	color:#F00;
}



p.initial{
	background-color:#666;
	width:635px;
	height:30px;
	margin:10px 0 0 0;
	padding:0 0 0 10px;
	line-height:30px;
	font-size:16px;
	color:#FFF;
	clear:left;
}


ul.brand_name{
	display:block;
	width:630px;
	margin:0 0 0 15px;
	padding:0;
}
ul.brand_name li{
	width:210px;
	margin:10px 0 0 0;
	padding:0;
	font-size:16px;
	float:left;
}
ul.brand_name li.small{
	width:210px;
	margin:10px 0 0 0;
	padding:0;
	font-size:15px;
	float:left;
}




#kaitori_notes{
	clear:both;
	background:url(img/notes.jpg) no-repeat;
	width:525px;
	height:272px;
	margin:30px 0 0 0;
	padding:100px 0 0 120px;
	color:#000;
}
#kaitori_notes li{
	margin:0 0 4px 0;
	padding:0;
	padding-left:1em;
	text-indent:-1em;
}
#kaitori_notes_left{
	width:255px;
	height:170px;
	margin:0 5px 0 0;
	padding:0;
	float:left;
}
#kaitori_notes_left p#used{
	margin:5px 0 5px 5px;
	padding:0;
	color:#00F;
	font-size:12px;
}
ul#kaitori_ok{
	margin:5px 0 0 0;
	padding:0 0 0 10px;
	font-size:12px;
	border-bottom:1px dotted #333;
}
ul#kaitori_ok_used{
	margin:0 0 0 10px;
	padding:0;
	font-size:12px;
}
#kaitori_notes_left p.hosoku{
	margin:0 10px 0 10px;
	padding:0;
	color:#666;
	font-size:10px;
}
#kaitori_notes_right{
	width:260px;
	height:170px;
	margin:0 5px 0 0;
	padding:0;
	float:right;
}
ul#kaitori_ng{
	margin:5px 0 0 10px;
	padding:0;
	font-size:12px;
}



/*  
#notes{
	background-color:#FF9;
	width:641px;
	margin:20px 0 30px 0;
	padding:20px 0 20px 0;
	border:2px solid #333;
	font-size:14px;

}
p.notes_text{
	margin:0 0 5px 100px;
	padding:0;
}
h2{
	margin:0 0 10px 0;
	padding:0;
	text-align:center;
	color:#F00;
}
#notes_left{
	width:300px;
	height:200px;
	margin:10px 0 0 10px;
	padding:0;
	border:2px solid #333;
	float:left;
}
#notes_right{
	width:300px;
	height:200px;
	margin:10px 10px 0 0;
	padding:0;
	border:2px solid #333;
	float:right;
}	
h3{
	margin:10px 0 10px 0;
	padding:0;
	text-align:center;
	font-size:16px;
	color:#F00;
}
#notes_left ul{
	margin:0 0 15px 15px;
	padding:0;
	font-size:14px;
	font-weight:bold;	
}
#notes_left p{
	margin:0 0 0 15px;
	padding:0;
	font-size:13px;
}
#notes_right ul{
	margin:0 0 15px 15px;
	padding:0;
	font-size:14px;
	font-weight:bold;	
}
#notes_right p{
	margin:0 0 0 15px;
	padding:0;
	font-size:13px;
}
*/